Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Archived » Eclipse Process Manager (Stardust) » Audit Trail support for MySql current version(Is it planned to support MySql current version?)
Audit Trail support for MySql current version [message #1421185] Thu, 11 September 2014 03:08 Go to next message
Dan Cimpoesu is currently offline Dan CimpoesuFriend
Messages: 23
Registered: August 2014
Junior Member
Hi

I am trying to deploy stardust on MySql. Currently Stardust only supports MySql versions 5.0 and 5.1.

I use Ubuntu. Current Ubuntu version (14.04) comes by default with MySql version 5.5 and older versions are not available in repository for install.

I tried to deploy Stardust DDL on MySql 5.5 and I got the following error:

ERROR 1064 (42000): You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near 'TYPE=InnoDB' at line 1

I could delete 'TYPE=InnoDB' in DDL file to work around the error.

From your experience would Stardust work on MySql 5.5 at all? What are the plans in regard of support for current MySql version?

Regards
Dan
Re: Audit Trail support for MySql current version [message #1421435 is a reply to message #1421185] Thu, 11 September 2014 11:10 Go to previous messageGo to next message
Dan Cimpoesu is currently offline Dan CimpoesuFriend
Messages: 23
Registered: August 2014
Junior Member
For time being I deleted 'TYPE=InnoDB' in DDL file and I created the schema.

I have Stardust 2.0 working fine with tomcat7 and MySql 5.5 on Ubuntu 14.04. Hopefully there are no other issues to come across.

Regards
Dan
Re: Audit Trail support for MySql current version [message #1424573 is a reply to message #1421435] Tue, 16 September 2014 06:03 Go to previous messageGo to next message
Tanmoy Roy is currently offline Tanmoy RoyFriend
Messages: 41
Registered: September 2013
Member
Hi Dan,

Here you can refer to Supported Platforms,

https://infinity.sungard.com/documentation/stardust/1.0/topic/org.eclipse.stardust.docs.installation/html/releasenotes/releasenotes_100.html?cp=0_0#platforms

Regards,
Tanmoy Roy
Re: Audit Trail support for MySql current version [message #1429175 is a reply to message #1424573] Mon, 22 September 2014 23:03 Go to previous messageGo to next message
Dan Cimpoesu is currently offline Dan CimpoesuFriend
Messages: 23
Registered: August 2014
Junior Member
Thanks Tanmoy,

I was aware about stardust supported platforms. Currently MySql versions 5.0 and 5.1 are supported however Current Generally Available MySql Release is 5.6.20.

In some Linux distributions it is difficult to install MySql 5.0 or 5.1 as those packages are not available anymore. Also, it appears that version 5.5 was a major release.

My question was if stardust project has on road map support for MySql database Current Generally Available Release (eg. 5.6).

Regards
Dan
Re: Audit Trail support for MySql current version [message #1431056 is a reply to message #1429175] Thu, 25 September 2014 06:48 Go to previous message
Simone Seurer is currently offline Simone SeurerFriend
Messages: 10
Registered: June 2013
Junior Member
Hi Dan,

I talked to product management and we are planning to upgrade the MySql Version (to 5.6) for the next major release which is Mars (stardust 3.0). Hope this helps.

Regards,
Simone
Previous Topic:Logging.Directory property does not appear to work
Next Topic:Business Process Modeling Error
Goto Forum:
  


Current Time: Fri Nov 16 07:55:39 GMT 2018

Powered by FUDForum. Page generated in 0.02050 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top